Set versions to 0.6.0.1 and require this vector version in tests and benchmarks
[darcs-mirrors/vector.git] / benchmarks / vector-benchmarks.cabal
index d168336..597d150 100644 (file)
@@ -1,5 +1,5 @@
 Name:           vector-benchmarks
-Version:        0.6
+Version:        0.6.0.1
 License:        BSD3
 License-File:   LICENSE
 Author:         Roman Leshchinskiy <rl@cse.unsw.edu.au>
@@ -14,7 +14,7 @@ Executable algorithms
   Build-Depends: base >= 2 && < 5, array,
                  criterion >= 0.5 && < 0.6,
                  mwc-random >= 0.5 && < 0.6,
-                 vector >= 0.6 && < 0.7
+                 vector == 0.6.0.1
 
   if impl(ghc<6.13)
     Ghc-Options: -finline-if-enough-args -fno-method-sharing